<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs" lang="cs"
>
<head>
<script type="text/javascript">

    var _gaq = _gaq || [];
     _gaq.push(
              ['_setAccount', 'UA-18406392-1'],
            ['_setCustomVar', 2, 'Weekday', '2', 2],
      ['_trackPageview']
    );

        

    (function() {
      var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
      ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
      var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
    })();
  </script>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<meta http-equiv="content-language" content="cs" />
<meta name="robots" content="index,follow" />
<meta name="keywords" content="databáze registrovaných léčiv, databáze lékáren, zdravotnická zařízení, distribuce léčiv" />
<meta name="description" content="SÚKL zajišťuje, aby v ČR byla dostupná pouze kvalitní, účinná a bezpečná humánní léčiva, a aby byly používány pouze bezpečné a funkční zdravotnické prostředky." />
<meta name="rating" content="general" />
<meta name="author" content="QCM s.r.o." />
<meta name="copyright" content="Copyright © 2001-2007" />
<meta name="generator" content="Marwel" />
<title>Přehled: Nahlášená podezření na nežádoucí účinky po vakcínách proti covid-19,  Státní ústav pro kontrolu léčiv</title>
<link href="https://www.sukl.cz/favicon.ico" rel="SHORTCUT ICON" />
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/main.css?202008310028"     type="text/css" media="screen, projection" />
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/print.css?3012101136"    type="text/css" media="print" />
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/handheld.css" type="text/css" media="handheld" />
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/inline.css"     type="text/css" media="screen, projection" />
<link rel="alternate" title="RSS webu Státní ústav pro kontrolu léčiv" href="https://www.sukl.cz/rss/cs" type="application/rss+xml" />
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/AC_OETags.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/scriptaculous/lib/prototype.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/scriptaculous/scriptaculous.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/qcm/qcm.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/global.js?202008260824"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/flashcontrol/swfobject.js"></script>
<script src="http://maps.google.com/maps/api/js?sensor=false&amp;region=cs" type="text/javascript"></script>
<link rel="stylesheet" type="text/css" media="all" href="https://www.sukl.cz/themes/sukl2/js/calendar/calendar-blue.css" />
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/calendar/calendar.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/calendar/lang/calendar-cs.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/calendar/calendar-setup.js"></script>
<script type="text/javascript">
    <!--
    //--></script><script type="text/javascript" src="https://www.sukl.cz/modules/marwel/js/behavior.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/modules/marwel/js/dots.js"></script>
<script type="text/javascript"><!--
  Behaviour.addLoadEvent(function(){replaceDots();});
--></script>
<script type="text/javascript"><!--
    //-->

    Cookie.init({name: 'jscoockies'}, {});
    </script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/suklIntranet.php"></script>
<script type="text/javascript">
      <!--
        function addSUKLIntranetOnLoad() {
          var oldonload = window.onload;

          if (typeof window.onload != 'function') {
            window.onload = function() {
              showSUKLIntranet();
            }
          } else {
            window.onload = function() {
              oldonload();
              showSUKLIntranet();
            }
          }
        }

        addSUKLIntranetOnLoad();
      //-->
    </script>
<!--[if IE 6]>
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/ie6.css"     type="text/css" media="screen, projection" />
<![endif]-->
</head>
<body id="www-sukl-cz">
<div id="wrapper">
<div id="all">
<div id="header">
<a href="#main-content-center" class="hidden-nav" title="Přejít na obsah [klávesová zkratka Alt+S]" accesskey="s">Skoč na obsah</a>
<a href="#menu" class="hidden-nav" title="Skoč na navigaci" accesskey="n">Skoč na navigaci</a>
<div class="column-in">
<div id="personification">
<div id="b-6" class="bl">
<span class="left_menu_top"></span>  <ul class="level1">
<li class=" first ">
<a href="https://www.sukl.cz/informacni-stredisko" title="Informační středisko" class="informacni-stredisko">Informační středisko</a>
</li>
<li class=" e ">
<a href="http://www.olecich.cz" title="Veřejnost" class="verejnost">Veřejnost</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/komunikace-s-medii" title="Média" class="komunikace-s-medii">Média</a>
</li>
</ul>
</div>
</div>
<h1 id="logo" title="Státní ústav pro kontrolu léčiv" ><a href="https://www.sukl.cz"><span>&nbsp;</span>Státní ústav pro kontrolu léčiv</a></h1>
<div id="row-site-navigation">
<a href="https://www.sukl.cz" class="home_btn"><span>&nbsp;</span>Státní ústav pro kontrolu léčiv</a>
<div id="b-5" class="bl">
<span class="left_menu_top"></span>  <ul class="level1">
<li class=" first ">
<a href="https://www.sukl.cz/leciva" title="Léčiva" class="leciva">Léčiva</a>
</li>
<li class=" e ">
<a href="https://www.niszp.cz/" title="Zdravotnické prostředky" class="zdravotnicke-prostredky">Zdravotnické prostředky</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/lekarny" title="Lékárny" class="lekarny">Lékárny</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/zdravotnicka-zarizeni" title="Zdravotnická zařízení" class="zdravotnicka-zarizeni">Zdravotnická zařízení</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/farmaceuticky-prumysl" title="Farmaceutický průmysl" class="farmaceuticky-prumysl">Farmaceutický průmysl</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/distribuce-1" title="Distribuce" class="distribuce-1">Distribuce</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/sukl" title="SÚKL" class="sukl">SÚKL</a>
</li>
</ul>
</div>
<div class="cleaner">&nbsp;</div>
</div>
</div>
</div>
<div id="main">
<div class="innerwrap" >
<div class="middle" >
<div class="column-in" id="content">
<div id="main-content-center">
<div class="breadcrumb">
<a href="https://www.sukl.cz" title="Zobrazit titulní stránku">Úvod</a>
/
<a href="https://www.sukl.cz/covid-19" title="Zpět na článek: COVID-19">COVID-19</a>     
/
<span title="Aktuální článek:"><em>Přehled: Nahlášená podezření na nežádoucí...</em></span>
</div>
<div class="blockContent">
<div id="article" class="">
<h2>Přehled: Nahlášená podezření na nežádoucí účinky po vakcínách proti covid-19</h2>
<p class="article-perex">
Všechna hlášení jsou pouhými podezřeními, nikoliv prokázanými nežádoucími účinky vakcín.  Mezi vakcínami a reakcemi může existovat jen časová souvislost bez jakékoliv příčinné souvislosti. Mohou být také nahlášeny nežádoucí účinky, které nejsou správně pojmenovány.   Výpis tedy slouží pouze pro přehled toho, jaké reakce byly nahlášeny,     nejde o statistiku skutečně prokázaných nežádoucích účinků vakcín.  
Celkový počet hlášených podezření se liší od součtu jednotlivých reakcí. Jedno hlášení může obsahovat i více reakcí a nějaký čas si vyžádá také zpracovávání došlých hlášení. Ve výpisu reakcí jsou zahrnuta všechna hlášení, která byla zhodnocena a zadána do Centrální databáze nežádoucích účinků SÚKL vždy k&nbsp;úterní půlnoci. Vzhledem k&nbsp;tomu, že mohou být zjištěny duplicity, se  počet může později měnit. 
Níže uvedené počty jsou kumulativní, zahrnují všechna přijatá hlášení od počátku očkování proti covid-19, které začalo v prosinci 2020.
<span class="cleaner">&nbsp;</span>
</p>
<div class="article-content">
<table border="0">
<tbody>
<tr style="background-color: #6666ff;">
<td align="center">
&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>Všechna přijatá hlášení k datu&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
</td>
<td align="center">
&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<strong>počet&nbsp;</strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
</td>
</tr>
<tr>
<td align="center">
5. 10. 2021
</td>
<td align="center">
8402
</td>
</tr>
</tbody>
</table>
<p>
<em>Pozn.: Příští aktualizace dat proběhne 4. listopadu 2021</em>
</p>
<p>
<strong>Kategorie reakcí, které byly v&nbsp;hlášení obsaženy&nbsp;</strong>
</p>
<h4>
<strong>(k&nbsp;datu 5. 10. 2021)</strong>
</h4>
<table border="0" cellpadding="0" cellspacing="0" style="width: 604px;">
<tbody>
<tr>
<td valign="top">
<p>
Kategorie
</p>
</td>
<td valign="top">
<p>
Počty hlášení s&nbsp;reakcemi spadajícími do dané kategorie
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Celkové příznaky a reakce v místě aplikace
</p>
<p>
Např. horečka, třesavka, zimnice, únava, slabost, malátnost, pocit nepohody, flu-like příznaky, otok obličeje, pocit horka, pocit chladu, nepříjemný pocit na hrudníku, bolest na hrudi, bolest v&nbsp;podpaží, snížená pohyblivost končetiny, zhoršení chůze nebo potíže při chůzi, selhání/neúčinnost očkování, zhoršení zdravotního stavu, žízeň, reakce v&nbsp;místě vpichu (bolest, zarudnutí, otok vč. velkého otoku končetiny, teplo, svědění, zduření, modřina, brnění, vyrážka, zánět, parestezie/ hypestezie v&nbsp;místě vakcinace)
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
5485
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Neurologické příznaky
</p>
<p>
Např. bolest hlavy, parestézie/dysestezie, mravenčení, pálivý pocit, závrať, třes, pocit na omdlení, mdloba, celková křeč, narušení rovnováhy, ospalost/zvýšená spavost, snížená citlivost, obrna lícního nervu nebo periferního nervu, migréna, narušení chuti, narušení paměti, narušení čichu, narušení řeči, narušení koordinace, cévní mozková příhoda, paréza/ochrnutí končetiny, narušení pozornosti, narušení kognitivních funkcí, bolest v&nbsp;průběhu nervu, celkové křeče, syndrom Guillain-Barré, syndrom neklidných nohou, neuropatie, nystagmus, relaps roztroušené sklerózy, trombóza mozkového žilního splavu
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
2351
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Příznaky svědčící pro ovlivnění svalů, kloubů nebo kostí
</p>
<p>
Např. bolest svalů, bolest kloubů, bolest šlachy, bolest v&nbsp;končetině, bolest zad, svalová slabost, ztuhlost, svalové spasmy, svalové záškuby, křeč svalu, bolest krku, bolest páteře, otok kloubu, ztuhnutí šíje, snížení pohyblivosti, omezení hybnosti kloubu, zánět kloubu, zhoršení revmatoidní artritidy
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
2181
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Příznaky svědčící pro ovlivnění trávicí soustavy
</p>
<p>
Např. nevolnost, zvracení, průjem, parestézie/hypestezie v&nbsp;oblasti úst, obtížné polykání, bolest břicha, otok rtu, otok jazyka, otok úst, obtížné polykání, bolest zubu, afty, dyspepsie, zácpa, sucho v&nbsp;ústech, břišní diskomfort, plynatost, říhání, zvýšená tvorba slin, gastritida, hemoroidy, zhoršení ulcerózní kolitidy
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
1571
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Příznaky svědčící pro ovlivnění dýchací soustavy
</p>
<p>
Např. dušnost, kašel, hyperventilace, zrychlené dýchání, výtok z nosu, bolest v&nbsp;krku, pocit podráždění v&nbsp;krku, otok hrtanu, pocit sevření hrdla, krvácení z&nbsp;nosu, plicní embolie, respirační selhání, námahová dušnost, bronchospasmus, zhoršení astmatu, sípot, kýchání, vykašlávání krve
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
996
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Příznaky svědčící pro ovlivnění kůže a podkoží
</p>
<p>
Např. vyrážka, ekzém, zarudnutí, svědivost, pocení vč. nočního pocení, kopřivka, bolestivost kůže, pocit pálení kůže, petechie, angioedém, padání vlasů, puchýř, odlupování kůže, suchá kůže, mramorovaná kůže, erythema nodosum, zhoršení lupénky, hyperpigmentace, fotosenzitivní reakce, kožní vaskulitida
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
925
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Příznaky svědčící pro ovlivnění cévního systému
</p>
<p>
Např. – chladné okrajové části končetin, zvýšení, snížení či kolísání krevního tlaku, nával horka, zrudnutí, bledost, kolaps, hluboká žilní trombóza, povrchová tromboflebitida, angioedém, hematom, syndrom trombózy s&nbsp;trombocytopenií (TTS)*
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
674
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Příznaky svědčící pro ovlivnění krevního a lymfatického systému
</p>
<p>
Např. – zvětšení a bolestivost lymfatických uzlin, anémie, snížený počet krevních destiček, snížená hladina fibrinogenu, imunitní trombocytopenie, zvýšený počet bílých krvinek
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
561
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Psychiatrické příznaky
</p>
<p>
Např. neklid, úzkost, nespavost, abnormální sny, podrážděnost, apatie, zmatenost, dezorientace, halucinace, deprese, výkyvy nálady, zpomalené myšlení, nervozita, tik, blouznění, depresivní nálada, sebevražedné myšlenky, panická ataka, abnormální sny, plačtivost
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
485
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Příznaky svědčící pro ovlivnění ucha a labyrintu
</p>
<p>
Např. závrať, pocit točení hlavy, pocit tlaku v&nbsp;uchu, tinnitus, bolest ucha, nepříjemný pocit v&nbsp;uchu, narušení sluchu, hluchota, akutní vestibulární syndrom
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
479
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Oční příznaky
</p>
<p>
Např. bolest oka, rozmazané či narušené vidění, slepota, defekt zorného pole, podráždění oka, svědění oka, světloplachost, otok oka/očního víčka, překrvení oka, mžitky, nepříjemný pocit v&nbsp;oku, dvojité vidění, prasklá céva v&nbsp;oku, zánět oka, suché oko, zvýšená tvorba slz, dvojité vidění, sklivcové krvácení
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
451
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Infekce
</p>
<p>
Např. onemocnění covid-19, pneumonie způsobená virem SARS-CoV-2, Herpes zoster, opar, rýma, infekce močových cest, zánět spojivek, sinusitida, sepse, sinusitida, zánět nosohltanu, angína, zánět kůže a podkoží, erysipel, sepse, bronchitida, encefalitida, epididymitida, myelitida, ječné zrno
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
436
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Příznaky svědčící pro ovlivnění kardiovaskulárního systému
</p>
<p>
Např. – zrychlený tep, zpomalený tep, bušení srdce, fibrilace/flutter síní, infarkt myokardu, angina pectoris, srdeční selhání, arytmie, myokarditida, perikarditida
</p>
</td>
<td valign="top">
<p>
400
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Příznaky svědčící pro ovlivnění reprodukčního systému, prsu nebo těhotenství
</p>
<p>
Např. gynekologické krvácení mimo menstruaci, nepravidelná menstruace, opožděná menstruace, bolestivá menstruace, silné menstruační krvácení, postmenopauzální krvácení, bolest prsu, otok prsu, erektilní dysfunkce, poševní výtok
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
338
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Příznaky svědčící pro ovlivnění metabolismu
</p>
<p>
Např. zvýšená či snížená hladina cukru v krvi, snížení chuti k&nbsp;jídlu, dehydratace, snížená hladina draslíku, sodíku, chloru v&nbsp;krvi, tetanie
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
305
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Vyšetření
</p>
<p>
Např. pozitivní test na průkaz SARS-CoV-2, zvýšená nebo snížená tělesná teplota, zvýšený krevní tlak, snížený krevní tlak, zvýšená nebo nepravidelná srdeční frekvence, snížená saturace kyslíkem, krev v&nbsp;moči, snížená saturace kyslíkem, zvýšená glykémie, snížená hmotnost
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
264
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Příznaky svědčící pro ovlivnění ledvin a močových cest
</p>
<p>
Např. bolest močového měchýře, bolest v&nbsp;oblasti ledvin, zánět močových cest, zánět močového měchýře, časté močení, krev v&nbsp;moči, bolest ledviny, močová inkontinence, nucení na močení, obtížné močení, retence moči, selhání ledvin
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
139
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Příznaky svědčící pro ovlivnění imunitního systému
</p>
<p>
Např. přecitlivělost, alergická reakce, anafylaktická reakce
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
131
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Poranění a procedurální komplikace
</p>
<p>
Např. pád, pochybení při přípravě přípravku, nevhodné dávkovací schéma
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
112
</p>
</td>
</tr>
<tr>
<td valign="top">
<p>
Příznaky svědčící pro ovlivnění jater a žlučových cest
</p>
<p>
Např. Abnormální jaterní funkce, bolest jater
</p>
<p>
&nbsp;
</p>
</td>
<td valign="top">
<p>
15
</p>
</td>
</tr>
</tbody>
</table>
<p>
<em style="font-size: 15.2px; font-weight: normal;">*Pro vektorové vakcíny Vaxzevria a COVID-19 Vaccine Janssen byla potvrzena příčinná souvislost se vznikem&nbsp;velmi vzácného nežádoucího účinku (NÚ) – syndromu trombózy s&nbsp;trombocytopenií (TTS).</em>
</p>
<p>
<em>Tento NÚ se projevuje současným vznikem trombózy a sníženým počtem krevních destiček. Vyvíjí se obvykle do 3 týdnů po očkování. Pro jeho vznik nejsou v&nbsp;současné době známé žádné rizikové faktory, není tedy možné předem odhadnout, kdo má zvýšené riziko tohoto NÚ. Většina nahlášených případů byla u osob do 60 let věku.</em>
</p>
<p>
<em>Osoby očkované vakcínami Vaxzevria (AstraZeneca) a COVID-19 Vaccine Janssen by měly okamžitě vyhledat lékařskou pomoc, pokud pociťují dušnost, bolest na hrudi, otok nebo bolest nohu, přetrvávající bolesti břicha, silné nebo přetrvávající bolesti hlavy, rozmazané vidění, jsou zmatené, mají celkové křeče nebo pokud po několika dnech pozorují vznik modřin či tečkovitých skvrn (petechie) jinde než v&nbsp;místě vpichu.</em>
</p>
<p>
<em><a href="/vakciny-vaxzevria-a-janssen-informace-pro-verejnost-i" style="font-size: 15.2px;"><strong>Příznaky</strong>&nbsp;<strong>této velmi vzácně se objevující zdravotní komplikace najdete zde.</strong></a></em>
</p>
<table border="0" cellpadding="0" cellspacing="0">
<tbody>
<tr>
<td align="left">
<strong>Celkový počet úmrtí, která byla nahlášena jako důsledek podezření na nežádoucí účinek vakcín proti COVID-19&nbsp;a odeslána do databáze EudraVigilance</strong>
</td>
<td align="center" valign="top">
&nbsp; &nbsp; 116&nbsp; &nbsp; &nbsp;&nbsp;
</td>
</tr>
</tbody>
</table>
<h5>
Aktualizace dat probíhá vždy první čtvrtek v měsíci (datum příští aktualizace: 4. 11. 2021)
</h5>
<p>
V počtu úmrtí jsou zahrnuty i případy úmrtí na infekci virem SARS-CoV-2, který způsobuje onemocnění covid-19, ke kterým došlo po aplikaci první nebo druhé dávky vakcíny. Infekce SARS-CoV-2 bývá relativně často hlášena jako podezření na nežádoucí účinek očkování proti COVID-19. Připomínáme, že žádná vakcína proti jakémukoli onemocnění před ním nechrání stoprocentně, tedy ani vakcíny proti covid-19 neposkytují absolutní ochranu před infekcí SARS-CoV-2. Navíc maximální možná ochrana těmito vakcínami nastává až s určitým odstupem po druhé dávce, takže onemocnění po první dávce či krátce po druhé dávce může běžně nastat. Žádná z vakcín proti covid-19 však sama o sobě toto onemocnění nemůže způsobit.&nbsp;<strong><br /></strong>
</p>
<p>
<strong>Stejně jako u ostatních hlášení se i v&nbsp;těchto případech jedná pouze o podezření na vztah k&nbsp;očkování, časová souvislost rozhodně nemusí znamenat souvislost příčinnou.</strong> <span>Všechna hlášení, ve kterých je nahlášeno úmrtí, jsou důkladně hodnocena v&nbsp;rámci ČR a následně na celoevropské úrovni farmakovigilančním výborem pro hodnocení rizik léčivých přípravků (PRAC) Evropské agentury pro léčivé přípravky (EMA), v&nbsp;němž má i ČR své zástupce.</span>
</p>
<p>
<span>SÚKL tedy v přehledech zveřejňuje kromě počtu přijatých hlášení podezření na nežádoucí účinky očkování proti covid-19 a počtu jednotlivých hlášených reakcí i počet hlášení popisujících úmrtí, která již odeslal do celoevropské databáze EudraVigilance, což umožňuje další společné celoevropské hodnocení.</span>
</p>
<p>
<span>Úmrtí, jakožto nejzávažnější možný nežádoucí účinek, jsou pochopitelně velmi pečlivě sledována a hodnocena nejen na úrovni ČR, ale společně celosvětově. Závažné informace jsou zveřejňovány, viz</span> <span><a href="/sukl/ockovani-osob-starsich-nez-85-let-vakcinami-proti-covid-19?highlightWords=%C3%BAmrt%C3%AD+Norsku">informace o několika úmrtích po očkování v&nbsp;Norsku v&nbsp;lednu 2021</a></span><span>.</span>
</p>
<hr />
<h3>
<strong>K&nbsp;ČEMU JE HLÁŠENÍ PODEZŘENÍ NA NEŽÁDOUCÍ ÚČINKY?</strong>
</h3>
<p>
Slouží především k&nbsp;poznávání nových aspektů bezpečnostního profilu léčivých přípravků. Pokud se objeví větší počet hlášení určité reakce, která pro daný přípravek není dosud známa, může být zahájeno podrobné hodnocení s&nbsp;cílem ověřit, zda se jedná o skutečně nový nežádoucí účinek. Při takovém hodnocení je vždy zvažováno, zda přínosy léčiva nadále převyšují jeho rizika, i přes novou informaci o nežádoucím účinku. Současně je zvažováno, zda nelze zavést opatření, která by nové riziko mohla snížit. Hlášení podezření na nežádoucí účinky tedy mohou pomoci zlepšit bezpečné užívání léčivých přípravků pro další pacienty.
</p>
<h3>
<strong>POČTY HLÁŠENÍ ZAHRNUJÍ VŠECHNY VAKCÍNY PROTI COVID-19</strong>
</h3>
<p>
Ve výpisu jsou uváděny počty nahlášených nežádoucích účinků všech vakcín proti covid-19 souhrnně. Počty hlášení na konkrétní vakcínu závisí na více faktorech. Patří mezi ně především spotřeby konkrétní vakcíny, ale také zvyklosti osoby, která nežádoucí účinek hlásí. Někteří hlásitelé jsou velmi pečliví a hlásí velké procento nežádoucích účinků, se kterými se setkají, jiní hlásí méně. Pokud by každá z&nbsp;těchto kategorií hlásitelů používala jinou vakcínu, mohly by počty hlášených nežádoucích účinků u jednotlivých přípravků snadno vést k&nbsp;nesprávným závěrům, že vakcína s&nbsp;nižším počtem hlášení je bezpečnější.
</p>
<p>
Pro porovnání počtů hlášení na vakcíny proti covid-19 s&nbsp;jinými typy vakcín, které jsou již delší dobu na trhu, je třeba mít na paměti, že u všech léčivých přípravků, které jsou na trhu nově, je v&nbsp;prvních letech pozorován vyšší počet hlášení nežádoucích účinků. Lékaři bývají při používání nových přípravků ostražitější. Dále je nutné brát v&nbsp;úvahu, že počty nežádoucích účinků rostou se spotřebami léčivých přípravků. Plánovaná proočkovanost obyvatel ČR vakcínami proti covid-19 není srovnatelná s&nbsp;žádnou jinou vakcínou, která je v&nbsp;současné době na trhu. Z&nbsp;výše uvedených důvodů není tedy možné počty hlášení na vakcíny proti covid-19 srovnávat s&nbsp;počty hlášení na jiné vakcíny, ani porovnávat počty hlášení na jednotlivé vakcíny proti covid-19 mezi sebou.
</p>
<h3>
<strong>JEDNO HLÁŠENÍ MŮŽE OBSAHOVAT VÍCE REAKCÍ</strong>
</h3>
<p>
Při čtení výpisu je třeba brát také v&nbsp;úvahu, že jedno hlášení (týkající se jednoho očkovaného) zpravidla obsahuje více reakcí. Z&nbsp;toho důvodu bude takové hlášení zahrnuto v&nbsp;několika kategoriích reakcí uvedených v tabulce a součet počtu nahlášených reakcí uvedených v&nbsp;jednotlivých kategoriích se nerovná celkovému počtu hlášení.
</p>
<h3>
<strong>JAKÉ JSOU NEJČASTĚJŠÍ NEŽÁDOUCÍ ÚČINKY?</strong>
</h3>
<p>
U registrovaných vakcín proti covid-19 patří mezi nejčastěji pozorované nežádoucí účinky bolest a zduření v místě vpichu, únava, bolest hlavy, horečka a zimnice, bolest svalů a kloubů. U vakcíny společnosti Moderna je navíc mezi nejčastějšími nežádoucími účinky uváděna také nevolnost, zvracení, zarudnutí v místě vpichu, zduření a bolest podpažních uzlin. Tyto reakce se objevují s frekvencí velmi častou, tzn. u více než 1 pacienta z 10 očkovaných. Jde o reakce, které patří mezi očekávané reakce prakticky všech vakcín.
</p>
<p>
Mnoho léčivých přípravků včetně vakcín může v ojedinělých případech vyvolat závažnou alergickou reakci (anafylaktická reakce či anafylaktický šok). Takovéto reakce byly nahlášeny i po aplikaci vakcín proti covid- 19. Jedná se o náhle vzniklý a potenciálně život ohrožující stav, který se projevuje rychle se rozvíjejícími příznaky na kůži (svědění, pálení kůže, zarudnutí, vyrážka, otok) spolu s&nbsp;příznaky dýchacího traktu (rýma, chrapot, kašel, dušnost, změna hlasu, astmatický záchvat), s&nbsp;příznaky oběhového traktu (bledost, studený pot, bušení srdce, zrychlení srdeční činnosti) s&nbsp;příznaky zažívacího traktu (křečovité bolesti břicha, zvracení, průjem, kovová chuť v&nbsp;ústech) a s&nbsp;příznaky neurologickými (mdloba, křeče, narušení vědomí). Reakce nastává během krátké doby po podání vyvolávající látky, nejčastěji do 15 minut. <strong>Právě proto je třeba neodcházet hned po očkování od lékaře, ale počkat nejméně 15 (lépe 30) minut v&nbsp;jeho blízkosti</strong>, protože v&nbsp;případě anafylaktické reakce je nutná okamžitá léčba.&nbsp;
</p>
<h3>
<strong>PROČ JE DŮLEŽITÉ NEŽÁDOUCÍ ÚČINKY NAHLÁSIT?</strong>
</h3>
<p>
Hlášení podezření na závažné nebo neočekávané nežádoucí účinky je velmi důležité pro dokreslení bezpečnostního profilu po zaregistrování každého léčivého přípravku. Lékaři a všichni zdravotničtí pracovníci mají zákonem danou povinnost hlásit na SÚKL svá podezření na tyto závažné či neočekávané nežádoucí účinky. Mírné nežádoucí účinky, které už jsou popsány v&nbsp;Souhrnu údajů o přípravku či v příbalové informaci, není potřeba hlásit, protože nemají zásadní vliv na poměr přínosů a rizik léčivého přípravku. Pokud se u vás však po očkování objeví závažný zdravotní problém, poraďte se s lékařem, který by měl toto podezření na nežádoucí účinek nahlásit. Hlásit na SÚKL může i sám pacient. <strong><a class="new-window" href="/nahlasit-nezadouci-ucinek" onclick="return !bar(this.href);" title="[Odkaz do nového okna] ">Formulář pro hlášení najdete ZDE.</a></strong>
</p>
<hr />
<p>
<strong><span>Kontakty pro média:&nbsp;</span></strong>
</p>
<p>
<strong><span>Klára Brunclíková, tisková mluvčí a vedoucí tiskového oddělení</span></strong><br style="font-size: 15.2px;" />
<strong><span>tel. 702 207 242,&nbsp;</span><span class="eaddress"><span class="eaddress"><span class="eaddress"><span class="eaddress"><span class="eaddress"><span class="eaddress"><span class="eaddress"><span class="eaddress"><span class="eaddress"><span class="eaddress"><span class="eaddress"><span class="eaddress">tiskove@sukl<img src="/modules/marwel/images/tecka.gif" alt="_" />cz</span></span></span></span></span></span></span></span></span></span></span></span></strong>
</p>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="right">
<div class="column-in">
</div>
</div>
</div>
<h2 class="hidden">Navigace</h2>
<div class="left">
<div class="column-in">
<div id="menu">
</div>                
<div id="ebanner">
<div id="b-43" class="bl">
<div class="article-content">
<p>
<a href="http://www.epreskripce.cz"><img alt="erecept_logo_barevne_1.jpg" border="border" class="null" height="234" hspace="" src="/uploads/image/erecept_logo_barevne_1.jpg" width="387" /></a>
</p>
</div>
</div>
<div id="b-48" class="bl">
<div class="article-content">
<p>
<a class="new-window" href="https://www.epreskripce.cz/sdileny-lekovy-zaznam" onclick="return !bar(this.href);" title="[Odkaz do nového okna] "><img alt="slz1_1.png" border="border" height="44" hspace="" src="/uploads/slz1_1.png" width="262" /></a>
</p>
</div>
</div>
<div id="b-50" class="bl">
<div class="article-content">
<p>
<a href="/covid-19"><img alt="covid1.png" border="border" height="43" hspace="" src="/uploads/covid1.png" width="261" /></a>
</p>
</div>
</div>
<div id="b-52" class="bl">
<div class="article-content">
<p>
<a href="/nahlasit-nezadouci-ucinek"><img alt="Hlášení nežádoucích účinků" border="border" hspace="" src="/uploads/banner_hlaseni.jpg" /></a>
</p>
</div>
</div>
</div>
<div id="left_shortcuts">
<div id="b-40" class="bl">
<span class="left_menu_top"></span>  <ul class="level1">
<li class=" first ">
<a href="/modules/medication/search.php" title="Databáze léků" class="databaze-registrovanych-leciv">Databáze léků</a>
</li>
<li class=" e ">
<a href="https://prehledy.sukl.cz/prehledy.html#/lekarny" title="Databáze lékáren" class="databaze-lekaren">Databáze lékáren</a>
</li>
<li class=" o ">
<a href="https://prehledy.sukl.cz/prehledy.html#/prodejci" title="Prodejci vyhrazených léčiv" class="prodejci-vyhrazenych-leciv">Prodejci vyhrazených léčiv</a>
</li>
<li class=" e ">
<a href="/modules/evaluation/" title="Databáze klinic. hodnocení" class="prehled-povolenych-klinickych-hodnoceni">Databáze klinic. hodnocení</a>
</li>
<li class=" o ">
<a href="http://www.rzpro.cz/" title="Registr zdrav. prostředků" class="registr-zdravotnickych-prostredku">Registr zdrav. prostředků</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/konopi-k-lecebnym-ucelum" title="Konopí k léčebným účelům" class="konopi-k-lecebnym-ucelum">Konopí k léčebným účelům</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/dulezite-informace-a-upozorneni-sukl" title="Důležitá upozornění" class="dulezite-informace-a-upozorneni-sukl">Důležitá upozornění</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/hlaseni-pro-sukl" title="Hlášení pro SÚKL" class="hlaseni-pro-sukl">Hlášení pro SÚKL</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/farmaceuticky-prumysl/brexit" title="Informace k Brexitu" class="informace-k-brexitu">Informace k Brexitu</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/ochranne-prvky" title="Ochranné prvky" class="informace-k-ochrannym-prvkum">Ochranné prvky</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/dodavky-a-jina-hodnoceni" title="Dodávky a jiná hodnocení" class="dodavky-a-jina-hodnoceni">Dodávky a jiná hodnocení</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/prehledy-a-databaze-sukl" title="Přehledy a seznamy" class="prehledy-a-databaze-sukl">Přehledy a seznamy</a>
</li>
<li class=" o ">
<a href="https://opendata.sukl.cz/" title="Otevřená data" class="otevrena-data">Otevřená data</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/vypadky-leku" title="Výpadky léků" class="vypadky-leku">Výpadky léků</a>
</li>
</ul>
</div>
</div>
<div id="left_publications">
<div id="b-45" class="bl">
<div class="article-content">
<p>
<strong>&nbsp;&nbsp;</strong> <a href="/ochrana-osobnich-udaju"><strong>OCHRANA OSOBNÍCH ÚDAJŮ</strong></a>
</p>
</div>
</div>
<div id="b-44" class="bl">
<div class="article-content">
<p>
<a href="https://www.niszp.cz/"><img alt="NISZP.JPG" border="border" height="32" hspace="" src="/uploads/NISZP.JPG" width="212" /></a>
</p>
</div>
</div>
</div>
<div id="left_map">
</div>
</div>
</div>
<div class="cleaner">&nbsp;</div>
</div>
<h2 class="hidden">Vyhledávání</h2>
<div id="search_fulltext">
<form action="https://www.sukl.cz/search.php" id="searchform" >
<div>
<input type="hidden" name="action" value="results" />
<label><input value="" name="query" id="search-input" accesskey="4"
onfocus="searchClear(this,  '');"
onblur="searchRestore(this, '');" /></label>
<label><input type="image" id="go_button" alt="VYHLEDÁVÁNÍ" src="https://www.sukl.cz/themes/sukl2/images/search-btn.png" /></label>			      
</div>
</form>        </div>
<div id="user_info">
</div>
<div id="telephone-list">
<div id="b-32" class="bl">
<div class="article-content">
<p>
<a href="/sukl/kontakty-na-utvary-sukl">+420 272 185 111<br />
<span>Kontakty na útvary SÚKL</span></a>
</p>
</div>
</div>
</div>
<div id="lang-block">
<div id="b-22" class="bl">
<div style="text-align: center">
<a href="https://www.sukl.cz/tydenni-zpravy-o-prijatych-hlasenich-podezreni-na-nezadouci?lang=1">
<img src="https://www.sukl.cz/modules/language/images/flags/czech.gif" alt="cs_CZ" />
</a>
<a href="http://www.sukl.eu/tydenni-zpravy-o-prijatych-hlasenich-podezreni-na-nezadouci?lang=2">
<img src="https://www.sukl.cz/modules/language/images/flags/english.gif" alt="en_GB" />
</a>
</div>
</div>
</div>
</div>
</div>
<div id="portal_ads_w">
<div id="portal_ads_temp">
<div id="portal_ads">
<div id="b-38" class="bl">
<h2>Navštivte také naše další stránky</h2>
<div class="article-content">
<div class="next_portal">
<a class="img leky_sukl" href="http://www.olecich.cz" title="Informační portál pro veřejnost">www.olecich.cz</a>
<p>
<a href="http://www.olecich.cz" title="Informační portál pro veřejnost">Informační portál<br />
pro veřejnost</a>
</p>
</div>
<div class="next_portal">
<a class="img nebezpecne_leky" href="http://www.nebezpecneleky.cz" title="Mohou nelegální léky poškodit Vaše zdraví?">nebezpecneleky.cz</a>
<p>
<a href="http://www.nebezpecneleky.cz" title="Mohou nelegální léky poškodit Vaše zdraví?">Mohou nelegální léky<br />
poškodit Vaše zdraví?</a>
</p>
</div>
<div class="next_portal">
<a class="img identity_salk" style="display: none;" title="Státní agentura pro léčebné konopí">SALK</a>
<p style="display: none;">
<span title="Státní agentura pro léčebné konopí">Státní agentura<br />
pro léčebné konopí</span>
</p>
</div>
<div class="next_portal">
<a class="img erecept" href="https://www.epreskripce.cz/" title="Informace k elektronickému receptu">eRecept</a>
<p>
<a href="https://www.epreskripce.cz/" title="Informace k elektronickému receptu">Informace k elektronickému<br />
receptu</a>
</p>
</div>
<div class="next_portal last">
<a class="img lekarny_sukl" href="https://pristupy.sukl.cz" title="Zajištění přístupů k IT systémům SÚKL">pristupy.sukl.cz</a>
<p>
<a href="https://pristupy.sukl.cz" title="Zajištění přístupů k IT systémům SÚKL">Zajištění přístupů k IT systémům SÚKL<br /></a>
</p>
</div>
</div>
</div>
</div>
</div>
<div class="cleaner"></div>
</div>
<div id="footer_w">
<div id="footer">
<div class="column-in">
<div id="b-37" class="bl">
<div class="article-content">
<div class="next_portal">
<h3>
<a href="/sukl/ostatni-cinnosti">Ostatní činnosti</a>
</h3>
<ul>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/legislativa-a-pokyny" title="Legislativa a pokyny">Legislativa a pokyny</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/konzultace-sukl" title="Konzultace SÚKL">Konzultace SÚKL</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/administracni-cinnost" title="Administrační činnost">Administrační činnost</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/publikacni-cinnost" title="Publikační činnost">Publikační činnost</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/mezinarodni-aktivity" title="Mezinárodní aktivity">Mezinárodní aktivity</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/externi-spoluprace" title="Externí spolupráce">Externí spolupráce</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/vzory-plne-moci" title="Plné moci - informace">Plné moci</a></span>
</li>
</ul>
</div>
<div class="next_portal">
<h3>
<a href="/sukl/uredni-deska">Úřední deska SÚKL</a>
</h3>
<ul>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/dorucovani-verejnou-vyhlaskou" title="Doručování veřejnou vyhláškou">Doručování veřejnou vyhláškou</a></span></strong>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/modules/delivery/?a=devicesRegistration" title="Ohlášení úhrad ZP">Ohlášení úhrad ZP</a></span></strong>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/informace-o-prubehu-spravnich-rizeni" title="Informace o průběhu správních řízení">Informace o průběhu správních řízení</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/opatreni-obecne-povahy" title="Opatření obecné povahy">Opatření obecné povahy</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/vyzva-sukl-k-prevzeti-registrace" title="Výzvy SÚKL">Výzvy SÚKL</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/navrhy-dokumentu-sukl-k-pripominkovani" title="Návrhy dokumentů SÚKL k připomínkování">Návrhy dokumentů SÚKL k připomínkování</a></span>
</li>
</ul><a class="iconic" href="/sukl/uredni-deska">zobrazit celou sekci</a>
</div>
<div class="next_portal">
<h3>
<a href="/sukl/sazebnik-a-poplatky">Sazebník a poplatky</a>
</h3>
<ul>
<li>
<strong><span class="mw_field"><a href="/modules/payment/" title="Formulář pro platbu náhrad výdajů a správních poplatků">Formulář pro platbu náhrad výdajů ...</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/pokyny-k-platbe-nahrad-vydaju-a-spravnich-poplatku" title="Pokyny k úhradám poplatků">Pokyny k úhradám poplatků</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/uhrada-nahrad-vydaju-za-odborne-ukony-provadene-na-zadost" title="Úhrada náhrad výdajů za odborné úkony prováděné na žádost">Úhrada náhrad výdajů za odborné úkony ...</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/uhrada-spravnich-poplatku" title="Úhrada správních poplatků">Úhrada správních poplatků</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/bankovni-spojeni" title="Bankovní spojení">Bankovní spojení</a></span>
</li>
</ul><a class="iconic" href="/sukl/sazebnik-a-poplatky">zobrazit celou sekci</a>
</div>
<div class="next_portal">
<h3>
<a href="/sukl/dalsi-informace?lang=1">Další informace</a>
</h3>
<ul>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/povereni-inspektori" title="Pověření inspektoři">Pověření inspektoři</a></span>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/verejne-zakazky" title="Veřejné zakázky">Veřejné zakázky</a></span></strong>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/vzdelavaci-akce" title="Vzdělávací akce">Vzdělávací akce</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/kariera" title="Kariéra">Kariéra</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/eticke-komise" title="Etické komise">Etické komise</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/krajske-urady" title="Krajské úřady">Krajské úřady</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/nabidky-nepotrebneho-majetku" title="Nabídky nepotřebného majetku">Nabídky nepotřebného majetku</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/rozpocet-statniho-ustavu-pro-kontrolu-leciv" title="Rozpočet Státního ústavu pro kontrolu léčiv">Rozpočet Státního ústavu pro kontrolu léčiv</a></span>
</li>
</ul>
</div>
<div class="next_portal last">
<h3>
<a href="/sukl/kontakty-mapy-spojeni">Kontakty</a>
</h3>
<ul>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/kontakty-na-utvary-sukl" title="Telefonní seznam">Kontakty na útvary SÚKL</a></span></strong>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/regionalni-pracoviste-sukl" title="Regionální pracoviště SÚKL">Regionální pracoviště SÚKL</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/centralni-kontakty" title="Centrální kontakty">Centrální kontakty</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/podatelna-pokladna" title="Podatelna - pokladna">Podatelna - pokladna</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/elektronicka-podatelna-1" title="Elektronická podatelna">Elektronická podatelna</a></span>
</li>
<li>
<span class="mw_field"></span>
</li>
</ul><a class="iconic" href="/sukl/kontakty-mapy-spojeni">zobrazit celou sekci</a>
</div>
</div>
</div>
<div class="cleaner"></div>
<div class="ft_link_up_line">
<div class="lgn">
<a href="/user.php">Přihlášení</a>          <div id="suklIntranetLinkContainer"></div>
</div>
<div id="b-18" class="bl">
<div class="article-content">
<div class="along">
<p>
<a href="/archiv"  class="archiv">Archiv</a>
|
<a href="mailto: webmaster@sukl.cz"  class="webmaster">Webmaster</a>
|
<a href="https://www.sukl.cz/prohlaseni-o-pristupnosti" class="prohlaseni-o-pristupnosti">Prohlášení o přístupnosti</a>
|
<a href="https://www.sukl.cz/podminky-vyuzivani-sluzeb-webove-prezentace" class="podminky-vyuzivani-sluzeb-webove-prezentace">Podmínky využívání služeb webové prezentace</a>
|
<a href="https://www.sukl.cz/zasady-ochrany-soukromi-navstevniku-stranek" class="zasady-ochrany-soukromi-navstevniku-stranek">Zásady ochrany soukromí návštěvníků stránek</a>
|
<a href="/povinne-informace"  class="povinne-informace">Povinné informace</a>
|
<a href="/sukl/kontakty-na-utvary-sukl"  class="kontakty-1-1">Kontakty na útvary SÚKL</a>
|
<a href="https://www.sukl.cz/mapa-stranek" class="mapa-stranek">Mapa stránek</a>
|
<a href="https://www.sukl.cz/novinky-e-mailem" class="novinky-e-mailem">Novinky e-mailem</a>
|
<a href="https://www.sukl.cz/rss" class="rss">RSS</a>
</p>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="copyright">
<div class="sukl-info">
<div id="b-34" class="bl">
<div class="article-content">
<p class="pul-doleva" style="width: 540px; margin-top: 5px;">
<img alt="oplzz.jpg" height="55" src="/uploads/oplzz.jpg" width="506" />
</p>
<p class="pul-doleva" style="width: 180px; margin-top: 5px;">
<img alt="dobry andele" src="/uploads/logoandelw.jpg" width="130" />
</p>
<p class="pul-doprava" style="width: 260px; margin-top: 5px;">
2010 © SÚKL. Šrobárova 48,<br />
100 41 Praha 10,<br />
+420 272 185 111<br />
<span class="eaddress">posta@sukl<img src="/modules/marwel/images/tecka.gif" alt="_" />cz</span>.
</p>
</div>
</div>
</div>
<div class="qcm-info">
<p><a href="http://www.qcm.cz" title="Dodavatel webových portálů a internetových řešení">Dodavatel portálového řešení QCM, s.r.o.<span>&nbsp;</span></a></p>
</div>
</div>
</body>
</html>
<!-- qcmmon state ok -->